*{
    padding: 0px;
    margin: 0px;
}
main {
    font-family: 'Merriweather';
}
article{
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}
.flexGenero{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 10px;
}
.flexContent{
    display: flex;
    flex-direction: row;
    justify-content: space-around;

}
div.flexContent p{
    width: 60%;
    padding: 10px;
}
.foto{
    width: 30%;
}
div.flexGenero p.plataformas {
    margin-right: 7%;
}
.tituloEnlace{
    color: black;
    font-size: 2rem;
    font-weight: bold;
    font-variant: small-caps;
    padding: 10px;
}
.plataformas{
    background-color: black;
    color: white;
    padding:5px ;
    border-radius: 10%;
}
.genero{
    color: grey;
    text-align: right;
    font-style: italic;
    margin-right: 3%;
    margin-left: auto;
}
div.flexContent p{
    text-align: justify;
}
footer{
    border-top: solid 1px black;
}